# $Id: Makefile.am 29413 2009-01-31 12:02:10Z nick $

SUBDIRS = \
	appearance-settings \
	accessibility-settings \
	keyboard-settings \
	mouse-settings

if HAVE_XRANDR
SUBDIRS += \
	display-settings
endif
